@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.article h1 {
  font-size: 1.8em;
  line-height: 2;
}
.article h2 {
	margin-top: 1.5em;
	margin-bottom: 1em;
  padding: 0.4em 0.8em 0.3em;
  display: inline-block;
  background: #ffeab3;
  border-bottom: solid 3px #ffdfba;
  border-left: solid 8px #ffd461;
  border-radius: 2px;
	color: #666;
}
.article h3 {
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0.4em 0.6em 0.3em;
  background: #dbe5ff;
  display: inline-block;
  border-bottom: solid 2px #b3c7ff;
  border-left: solid 6px #9eb7ff;
  border-radius: 2px;
	color: #666;
}

.article h4 {
	margin-top: 0.5em;
  position: relative;
   display: inline-block;
  padding: 0.25em 0;
	color: #666;
}
.article h4:after {
  content: "";
  display: block;
  height: 5px;
  background:  rgb(255, 179, 200);
}

/* リストのアイコン */
.entry-content ul li {
  list-style: none;
/*   padding-top: 0.3em;
  padding-bottom: 0.3em; */
}
.entry-content ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  content: "\f105";
  margin-right: 1em;
  margin-left: -1.5em;
  color: gray;
}
/* リンクのエフェクト */
.entry-content a:hover:not(.blogcard-wrap), .author-name a:hover {
  opacity: 0.7;
}
.entry-content a:not(.blogcard-wrap), .author-name a {
  text-decoration: none;
} 
ol li {
  padding: 0.5em;
  border-bottom: dashed 1px #ddd;
}
ol li:last-child {
  border-bottom: none;
}
li>ul>li {
  border-bottom: none;
}
.related-list a:hover {
	opacity: 0.6;
}
.menu-item a:hover {
	opacity: 0.5;
}
/* もくじ */
.article .toc {
  padding: 1em 3em;
  margin: 1em 0 0;
  background: #f5f5f5;
  border-radius: 10px;
}
.article .toc a:hover {
  text-decoration: none;
  color: #333;
  opacity: 0.6;
}

.article .toc ol {
  display: block;
  text-decoration: none;
}
.article .toc li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0a4";
  color: #af60ff;
}
.article .toc .toc-list ul {
  padding-left: 1.5em;
}
.article .toc li>ul>li:before {
  content: none;
}
.article .toc a {
  color: #333;
  font-weight: normal;
  padding: 0.3em;
  border-bottom: 1px dotted #ddd;
}
/* お問い合わせのタイトルを消す */
.post-324 .entry-title, .post-324 .date-tags {
  display: none;
}
.post-324 .entry-content, .post-324 iframe {
  margin-top: 0;
}
/* ツイッターの幅調整 */
/* .wp-block-embed__wrapper {
  width: 50%;
} */
/* サイドバー */
.widget-sidebar h3{
background: #111;
font-size: 1.0em;
color: #fff;
padding: 0.5em;
border-radius: 0.3em;
letter-spacing: 0.2em;
}
.sidebar a {
  color: #333;
  text-decoration: none;
}
.sidebar a:hover, {
  text-decoration: none;
  color: #333;
  opacity: 0.6;
}
.widget_text p {
  margin: 0;
  color: #888;
  font-size: 0.8em;
}
/* カテゴリーアイコン */
/* .widget_categories h3:before{
	font-family: "Font Awesome 5 Free";
	content:"\f03a";
	color:#fff;
	font-weight:bold;
	margin-right:0.3em;
} */
.widget_nav_menu h3:before{
	font-family: "Font Awesome 5 Free";
	content:"\f03a";
	color:#fff;
	font-weight:bold;
	margin-right:0.3em;
}
/* プロフィールアイコン */
.widget_text h3:before{
	font-family: "Font Awesome 5 Free";
	content:"\f2bb";
	color:#fff;
	font-weight:bold;
	margin-right:0.3em;
}
/* アーカイブアイコン */
.widget_archive h3:before{
	font-family: "Font Awesome 5 Free";
	content:"\f187";
	color:#fff;
	font-weight:bold;
	margin-right:0.3em;
}
/* もくじアイコン */
.widget_toc h3:before{
	font-family: "Font Awesome 5 Free";
	content:"\f15c";
	color:#fff;
	font-weight:bold;
	margin-right:0.3em;
}
.widget_toc li:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0a4";
  color: #af60ff;
  margin-right:0.5em;
	margin-left: -1.5em
}
.widget_toc li {
  margin-left: 1em;
/*   text-indent: -1.5em; */
}
.widget_toc li>ul>li {
  padding-left: 0.5em;
}
.widget_toc li>ul>li:before {
  margin-left: -1.5em;
}
.sidebar .widget_toc a {
  padding-bottom: 0.1em;
  border-bottom: 1px dotted #ddd;
	text-decoration: none;
}
.sidebar .widget_toc a:hover {
	opacity: 0.5;
}
/* サイドバーのプロフィール */
.author-description p {
  color: #888;
  font-size: 0.8em;
  line-height: 2em;
}
/* カテゴリーページの余白 */
.category-content {
  margin-left: 0.7em;
  margin-bottom: 3em;
}
/* アイキャッチのカテゴリーラベル非表示 */
.eye-catch .cat-label {
  display: none;
}
/* ブログカード */
.blogcard {
  border:1px solid #eaeaea !important;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .15);
  padding: 0.5em;
}
.blogcard-wrap:hover {
/*   background: none; */
  transform: translateY(-3px);
  box-shadow: 0px 10px 20px rgba(0, 0, 0, .1);
}
.blogcard-wrap {
	width: 100%;
}
.blogcard-type .blogcard-label {
 background-color: #FFAE61;
}
.blogcard-footer {
	display: none;
}

/* Twitterの色 */
.my-black {
	color: black;
	border: solid 1px black;
	border-radius: 50%;
	padding: 0.3em;
}

/* テーブル内の余白 */
.scrollable-table th {
	padding: 0.5em 1.5em 0.5em 0.5em;
}
.scrollable-table td {
	padding: 0.5em;
}

/* タブボックスの見出しの文字サイズ */
.box-label-text {
 font-size: 1.1em;
}
/* タブ見出しボックスの余白 */
.tab-caption-box-content {
 padding: 1em;
}

/* タブボックスの位置調整 */
.blank-box {
 margin-left: 0;
 margin-right: 0;
}
.blank-box.bb-tab {
	margin-top: 2.5em;
}
.blank-box.bb-tab .bb-label {
font-size: 0.9em;
}

/* 引用のデザイン */
blockquote {
    background-color: #fafbfc;
    border: 1px solid #ddd;
    padding: 1.2em;
    position: relative;
}
/* アピールエリアの文章の感覚 */
.appeal-message {
    margin: 1em 0 0;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*モバイルのサイドバーはもくじのみ*/
	.widget-sidebar-standard {
		display: none;
	}
	.easyLink-info-name {
		font-size: 12px !important;
	}
	.easyLink-info-model {
		display: none;
	}
	div.easyLink-box div.easyLink-info p.easyLink-info-btn {
		margin-top: 0;
	}
}

@media screen and (max-width: 560px) {
 .easyLink-info-name {
		font-size: 10px !important;
		display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	}
	#slide-in-text-3, #slide-in-nav_menu-2 {
		display: none;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
	 .blogcard-snippet, .blogcard-footer {
  display:none;
   }
	.sns-share-buttons .button-caption {
		display: none;
	}
	.sns-share-buttons .social-icon {
		font-size: 1.5em;
	}
	.btn-wrap.btn-wrap-m > a {
		font-size: 13px;
	}
	.e-card-title, .blogcard-title {
		font-size: 13px;
	}
}

